LIBS_DEFAULT_LIBRARY_NAME=Az Ön könyvtára
LIBS_RECOVERED_LIBRARY={{name}} (helyreállított)

LIBS_TOOLKIT_NAME_DEFAULT=Az Ön eszköztára
LIBS_TOOLKIT_NAME_PHOTOSHOP=Az Ön Photoshop könyvtára
LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES=Az Ön Photoshop színtárai
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES=Az Ön Photoshop ecsetei
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS=Az Ön Photoshop színátmenetei
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS=Az Ön Photoshop mintái
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES=Az Ön Photoshop stílusai
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES=Az Ön Photoshop alakzatai

LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES_PR=PS előzetes kiadás – színtárak
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES_PR=PS előzetes kiadás – ecsetek
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS_PR=PS előzetes kiadás – színátmenetek
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS_PR=PS előzetes kiadás – minták
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES_PR=PS előzetes kiadás – stílusok
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES_PR=PS előzetes kiadás – alakzatok

LIBS_OPEN_IN_TITLE=Megnyitás mással…
LIBS_OPEN_IN_START_DOWNLOAD=Letöltés indítása az Adobe Stockból. Kérjük, várjon.
LIBS_OPEN_IN_SYNC_DISABLED=Az eszközök Adobe Stockból való megnyitásához kapcsolja be a fájlszinkronizálást.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Az Adobe Stockból való letöltéshez az Adobe Creative Cloud egy újabb verziója szükséges.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=Nem az Adobe Stock, hanem egy másik felhőszolgáltatás van kiválasztva. Kérjük, váltson át az Adobe Stock privát felhőszolgáltatásra.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Hiba történt az eszköz Adobe Stockból történő letöltése közben. Kérjük, ellenőrizze a hálózati kapcsolatot.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Az Adobe Stock eszközök megnyitásához a Photoshop újabb verziója szükséges.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Az Adobe Stock eszközök megnyitásához az Illustrator újabb verziója szükséges.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Az Adobe Stock eszközök megnyitásához az InDesign újabb verziója szükséges.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Az Adobe Stock eszközök megnyitásához az After Effects újabb verziója szükséges.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Az Adobe Stock eszközök megnyitásához a Premiere Pro újabb verziója szükséges.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Az Adobe Stock eszközök közvetlen megnyitásához a Project Felix újabb verziója szükséges.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Az Adobe Stock eszközök megnyitásához az Animate újabb verziója szükséges.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Hiba történt az eszköz Photoshopban történő megnyitása közben. Az eszköz továbbra is elérhető a Creative Cloud Libraries panelről, valamint letölthető az asztalra.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Hiba történt az eszköz Illustratorban történő megnyitása közben. Az eszköz továbbra is elérhető a Creative Cloud Libraries panelről, valamint letölthető az asztalra.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Hiba történt az eszköz InDesignban történő megnyitása közben. Az eszköz továbbra is elérhető a Creative Cloud Libraries panelről, valamint letölthető az asztalra.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Hiba történt az eszköz After Effectsben történő megnyitása közben. Az eszköz továbbra is elérhető a Creative Cloud Libraries panelről, valamint letölthető az asztalra.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Hiba történt az eszköz Premiere Próban történő megnyitása közben. Az eszköz továbbra is elérhető a Creative Cloud Libraries panelről, valamint letölthető az asztalra.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Hiba történt az eszköz Project Felixben történő megnyitása közben. Az eszköz továbbra is elérhető a Creative Cloud Libraries panelről, valamint letölthető az asztalra.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Hiba történt az eszköz Animate-ben történő megnyitása közben. Az eszköz továbbra is elérhető a Creative Cloud Libraries panelről, valamint letölthető az asztalra.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Eszköz megnyitása az Adobe Stockból sikertelen. Nincs telepítve a számítógépen a Photoshop.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Eszköz megnyitása az Adobe Stockból sikertelen. Nincs telepítve a számítógépen az Illustrator.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Eszköz megnyitása az Adobe Stockból sikertelen. Nincs telepítve a számítógépen az InDesign.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Eszköz megnyitása az Adobe Stockból sikertelen. Nincs telepítve a számítógépen az After Effects.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Eszköz megnyitása az Adobe Stockból sikertelen. Nincs telepítve a számítógépen a Premiere Pro.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Eszköz megnyitása az Adobe Stockból sikertelen. Nincs telepítve a számítógépen a Project Felix.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Eszköz megnyitása az Adobe Stockból sikertelen. Nincs telepítve a számítógépen az Animate.

LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_TITLE=A könyvtárelemek elérésének engedélyezése az Adobe számára
LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_MESSAGE=Az Adobe Creative Cloud és a Microsoft Office közötti biztonságos kapcsolat létrehozása érdekében egy SSL-tanúsítványt kell telepítenünk számítógépére.
LIBS_PROCESS_OK_LABEL=Folytatás
LIBS_PROCESS_CANCEL_LABEL=Mégse
